.wp-block-create-block-jm-banner {
	box-sizing: border-box;
	color: #fff;
	display: flex;
	overflow: hidden;
    position: relative;
	margin-bottom: 1.75em;

	.copy-box {
        padding:20px;
		position: relative;
		min-height: 400px;
		width:400px;

        .box-content {
            position: relative;
            z-index: 20;
        }
        
        .box-background {
            background-color: #000;
            bottom:0;
            content: '';
            left:0;
            opacity: .75;
            right:0;
            top:0;
            position: absolute;
			z-index: 10;
        }
	}

	.background-image {
		display: block;
		position: absolute;
		bottom:0;
		left:0;
		right:0;
		top:0;
		background-size: cover;
		background-position: center;
	}
}